/*Reset*/
body { font-family: 'Open Sans', sans-serif; color: #000; }
h1, h2, h3 { margin: 0; }
a { color: #005DA3 }
a:hover  {  text-decoration: none; }
a:focus, a:active  {  outline: none; text-decoration: none; color: #005DA3 }
img {  max-width: 100%; height: auto }
ul {  margin: 0; padding: 0 }
li {  list-style: none; }
p {  font-size: 0.97em; line-height: 1.5em; color: #000 }
.ptb-1em { padding: 1em 0 }
.ptb-2em { padding: 2em 0 }
.ptb-3em { padding: 3em 0 }
.ptb-4em { padding: 4em 0 }
.ptb-5em { padding: 5em 0 }
.ptb-6em { padding: 6em 0 }
.pt-1em { padding-top: 1em }
.pt-2em { padding-top: 2em }
.pt-3em { padding-top: 3em }
.pt-4em { padding-top: 4em }
.pt-5em { padding-top: 5em }
.pt-6em { padding-top: 6em }
.pb-1em { padding-bottom: 1em }
.pb-2em { padding-bottom: 2em }
.pb-3em { padding-bottom: 3em }
.pb-4em { padding-bottom: 4em }
.pb-5em { padding-bottom: 5em }
.pb-6em { padding-bottom: 6em }
.mr-8 { margin-right: 8px }
.ml-8 { margin-left: 8px }
.white { color: white; }
/* Owl Carousel */
.owl-carousel .owl-wrapper:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.owl-carousel { display: none; position: relative; width: 100%; -ms-touch-action: pan-y; }
.owl-carousel .owl-wrapper { display: none; position: relative; -webkit-transform: translate3d(0px, 0px, 0px); transform: translate3d(0px, 0px, 0px); }
.owl-carousel .owl-wrapper-outer { overflow: hidden; position: relative; width: 100%; }
.owl-carousel .owl-wrapper-outer.autoHeight { -webkit-transition: height 500ms ease-in-out; -o-transition: height 500ms ease-in-out; transition: height 500ms ease-in-out; }
.owl-carousel .owl-item { float: left }
.owl-controls .owl-page, .owl-controls .owl-buttons div { cursor: pointer; }
.owl-carousel  .owl-wrapper, .owl-carousel  .owl-item { -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -ms-backface-visibility: hidden; -webkit-transform: translate3d(0,0,0); -ms-transform: translate3d(0,0,0); transform: translate3d(0,0,0); }
.banner .owl-theme .owl-controls { text-align: center; position: absolute; bottom: 40px; z-index: 100; width: 100% }
.owl-theme .owl-controls.clickable .owl-buttons div:hover { filter: Alpha(Opacity=100); /*IE7 fix*/ opacity: 1; text-decoration: none; }
.owl-theme .owl-controls .owl-page { display: inline-block; zoom: 1; }
.owl-theme .owl-controls .owl-page span { display: block; width: 10px; height: 10px; margin: 5px 3px; filter: Alpha(Opacity=50); /*IE7 fix*/ opacity: 0.5; border-radius: 20px; background: #869791; }
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span { filter: Alpha(Opacity=100); /*IE7 fix*/ opacity: 1; }
.owl-theme .owl-controls .owl-page span.owl-numbers { height: auto; width: auto; color: #FFF; padding: 2px 10px; font-size: 12px; border-radius: 30px; }
.owl-item.loading { min-height: 150px; background: url(../img/AjaxLoader.gif) no-repeat center center; }

/* Header */
header.main-header { background: #fff; padding-bottom: 0; position: fixed; width: 100%; z-index: 15; -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.2); box-shadow: 0 1px 2px rgba(0,0,0,0.2) }
.header-top { padding: 15px 0 0 }
.header-contact span { font-weight: 600; padding: 0.5em 0; display: inline-block; padding-left: 2em }
.header-contact a, .mel-phone, .syd-phone { color: #0069AF; }
.header-contact span a:hover  { color: #0069AF }
.viewmore_btn:hover, .viewmore_btn:focus { color: #fff }
span.phonenumber { font-size: 1.0em; vertical-align: middle }
span.phonenumber a { margin-left: 7px }
.syd-phone em, .mel-phone em, .navbar-brand em, .navbar-brand-new em { font-style: normal !important; letter-spacing: 1px }
.navbar-brand em, .navbar-brand-new em { margin-right: 10px }
span.socialnetworks a { display: inline-block; height: 35px; width: 35px; border: solid 1px #0069AF; border-radius: 50px; line-height: 33px; font-size: 1.4em; font-weight: 600; text-align: center; margin: 0 2px }
span.login-logout a { display: inline-block; background: #fff; border: solid 1px #0069AF; border-radius: 5px; line-height: 42px; text-align: center; min-width: 185px; font-weight: 600; text-transform: uppercase; font-size: 1.1em; color: #6B6B6B }
span.login-logout i { font-weight: 700; margin-left: 10px }
.navbar { margin-bottom: 0; border: none; border-radius: 0; }
.main-navigation .nav>li>a { color: #045893; font-weight: 600; text-transform: uppercase; font-size: 1.1em; padding: 15px }
.main-navigation .nav>li>a:hover, .main-navigation .nav>li>a:focus, .current-menu-item a { background: none; color: #7BC2F7 !important }
.main-navigation .nav>li:first-child a { padding-left: 0 }

/*banner */
.banner-content h1, .banner-content h3 { color: white; }
.banner-content span, .banner-content i { color: #10D0D8; font-weight: 600; font-size: 1.35em }
.banner-content i { margin-right: 8px }
.banner-content h1 { padding-bottom: 15px; font-weight: 500; }
.banner-content h3 { line-height: 1.4em; font-weight: 300 }
.banner-content h3>em { font-style: italic; font-weight: 300; }

/* front-page */
.staticblock { min-height: 150px; padding: 55px 4px 4px; text-align: center; border-radius: 0 0 20px; margin: 0 auto; max-width: 340px; position: relative; }
.block-info { background: #fff; border-radius: 0 0 17px; padding: 1.85em 0.8em; min-height: 230px }
.traineeship { background: url(../img/arrow-staticblock.png) no-repeat 10px 10px #179BA3; }
.employers { background: url(../img/arrow-staticblock.png) no-repeat 10px 10px #1E4E7F; }
.jobseekers { background: url(../img/arrow-staticblock.png) no-repeat 10px 10px #649C1A; }
.education_and_training { background: url(../img/arrow-staticblock.png) no-repeat 10px 10px #DB5234; }
.staticblock h3 { font-weight: 800; text-transform: uppercase; padding-bottom: 13px; font-size: 1.8em }
a.learn_more i, a.learn_more { font-weight: bold }
a.learn_more i { margin-left: 6px; font-size: 1.2em }
.traineeship a { color: #179BA3 }
.employers a { color: #1E4E7F }
.jobseekers a { color: #649C1A }
.education_and_training a { color: #DB5234 }
.futureforce-calltoaction { background: url('../img/ctc-banner.jpg') no-repeat 0 0; padding: 3em 0 }
.futureforce-calltoaction .modal-content { background: none !important; border: none !important; -webkit-box-shadow: none !important; box-shadow: none !important; }
.futureforce-calltoaction .modal-header { padding: 0; border: none }
.futureforce-calltoaction .modal-dialog { margin: 12% auto 0 }
.futureforce-calltoaction button.close { height: 30px; width: 30px; border: solid 2px #fff; line-height: 25px; display: inline-block; border-radius: 30px; }
.futureforce-calltoaction button.close span { color: #fff }
.futureforce-calltoaction iframe { max-width: 100% }
.ctc-content { margin: 0 auto; max-width: 920px; }
.ctc-content>a { display: block; }
.ctc-content h1 { font-size: 1.6em; padding-top: 1em }

/*logo slider frontpage*/
.logo-slider { overflow: hidden }
.logo-slider h2 { font-weight: 300; color: #005DA3 }
.brand-slider { margin-top: 4em; position: relative }
.brand-slider .owl-pagination, footer.entry-meta, #traineeship-testimonial .owl-pagination { display: none }
.brand-slider .owl-next, .brand-slider .owl-prev { position: absolute; bottom: 32%; text-indent: -9999pt }
.brand-slider .owl-prev { left: -20px; background: url('../img/carousel-arrow.png') no-repeat 0 0; height: 38px; width: 22px }
.brand-slider .owl-next { right: -20px; background: url('../img/carousel-arrow.png') no-repeat 0 -50px; height: 38px; width: 22px }

/*student testimonial frontpage*/
#testimonial-slider { clear: both; }
.student-testimonial { background: #E1E1E1; }
.student-testimonial h2 { font-weight: 300; padding-bottom: 5px }
.mini-thick_underline { width: 68px; height: 5px; background: #545454; margin: 10px 0 }
.testimonial-section p { line-height: 1.55em; font-size: 1.4em; padding-bottom: 0.9em }
.testimonial-section small { display: block; font-size: 1.1em; font-style: italic }
.img-section img { border-radius: 150px; }
/*.student-testimonial .owl-buttons { display: none }*/
.student-testimonial .owl-pagination { display: none; margin-left: 26%; margin-top: 15px }
.student-testimonial .owl-theme .owl-controls .owl-page span { height: 7px; width: 7px; background: #444 }

/*footer*/
footer { background: #454545; border-top: solid 6px #0061A7; position: relative }
footer p { font-size: 0.94em }
h3.title-tag, .footer-contactinfo label { font-size: 15px; text-transform: uppercase; font-weight: 600; color: #66C6FF; line-height: 1.3em; }
footer p, footer a, h3.title-tag i, .footer-bottom, .footer-bottom a:hover, .footer-bottom a:focus { color: #e1e1e1; }
.footer-contactinfo .address { margin: 15px 0 }
.footer-bottom { background: #2E2E2E; padding: 1em 0 }
.scrollToTop { width: 40px; height: 40px; line-height: 38px; text-align: center; display: none; color: #fff; background: #015593; position: fixed; right: 40px; bottom: 60px; border: solid 1px #eee }
.scrollToTop:hover, .scrollToTop:focus { background: #0073CF; color: white; }
.phone a, .phone a:hover, .phone a:focus, footer a:hover, footer a:focus { color: white; }
.thirdblock small a:hover { text-decoration: underline }

.footer-text h3 {text-transform: none; text-align: center; }
.footer-text .row { max-width: 200px; margin: 0 auto; width: 100%;}
.footer-text .col-sm-6 {text-align: center;}
.footer-text img { max-width: 60px; width: 100%;}


/*innerbanner*/
.inner-header_title { background: #179BA3; }
.inner-header_title h2 { color: white; font-weight: 300; padding: 0.6em 0; font-size: 1.6em }

/*breadcrumb*/
.breadcrumbs { background: #D7D7D7; margin-bottom: 0; padding: 0.6em 0; color: #514F4F }
.breadcrumbs span, .breadcrumbs a { color: #514F4F; font-size: 12px }

/* inner page defaults css */
.branding-icon figure { height: 245px; max-width: 245px; padding-top: 50px; }
.particular-section-content, .liketo_know_more, .what_happens { border-left: solid 13px #333; padding-left: 2em }
.particular-section-content h1 { font-size: 3.2em; line-height: 1.2em; margin-bottom: 0.7em }
.particular-section-content p { color: #393939; font-size: 1.05em }
.particular-section-content h1>span { font-weight: 300; color: #000; display: block; text-transform: capitalize }
.two-column-content { background: #EBEBEB }
.two-column-content h3, .section_jobs .two-column-content h4  { font-weight: 700; margin-bottom: 15px; line-height: 22px }
.two-column-content ul { margin-bottom: 15px }
.two-column-content li { position: relative; padding: 4px 0 4px 25px }
.two-column-content li:before { font-family:'FontAwesome'; content:"\f00c"; position: absolute; left: 0; top: 4px; font-size: 1.2em }

/* contact us call-to-action */
.contact_us-callto_action { background: #0061A7; margin-bottom: 9px }
.down_arrow_white { background: url('../img/down-arrow.png') no-repeat 0 -96px; height: 31px; margin-bottom: 1.0em }
.c_today { padding-left: 0 }
.c_today h3 { font-weight: 700; color: white; line-height: 1.4em }
.c_today h3>span { display: block; font-weight: 300 }
.contact-button { margin: 0 auto; max-width: 245px; color: black; display: block; line-height: 58px; background: #fff; text-transform: uppercase; border-radius: 5px; font-size: 18px; font-weight: 700 }

/* page traineeship */
.section_traineeship figure { background: url(../img/arrow-staticblock.png) no-repeat 10px 10px #179BA3; text-align: center }
.section_traineeship h1, .section_traineeship li:before { color: #179BA3 }
.section_traineeship .particular-section-content, .liketo_know_more { border-color: #179BA3; }
.liketo_know_more h3 { font-weight: 700; margin-bottom: 10px; color: #179BA3 }
.downloads-links h3, .helpful_links h3 { background: #B7E0E3; border: solid 1px #00A0A9; border-radius: 3px; line-height: 1.6em; padding-left: 14px; font-weight: 700; text-transform: uppercase; color: #084346; font-size: 1.3em; margin-bottom: 1.0em; position: relative; padding: 10px 15px 10px 45px }
.downloads-links h3:before, .helpful_links h3:before { font-family:'FontAwesome'; content:"\f078"; position: absolute; left: 15px; top: 8px; }
.downloads-links li, .what_happens li, .certificate li, .courses_topics li, .short_courses li { position: relative; padding: 7px 0 7px 30px }
.downloads-links li:before { font-family:'FontAwesome'; content:"\f019"; position: absolute; left: 0; top: 4px; font-size: 1.2em; color: #0779CB }
.logo_smallinfo, .employers_imgs, .latest-news-excerpt { margin: 0 auto; max-width: 465px; text-align: center }
.student_viewbox { background: #179BA3; padding: 2.5em; border-radius: 0 0 20px; }
.student_viewbox cite { font-size: 4em; line-height: 20px; font-weight: 700 }
.student_viewbox p { color: white; font-size: 1.15em; font-weight: 300 }
.student_viewbox span { display: block; margin-top: 15px; text-transform: uppercase; font-size: 0.85em; font-weight: 700 }
.relatedlogos li { padding: 1.0em 0; text-align: center }
.traineeship_testimonial { border-bottom: solid 1px #ddd; }
.trainee-views span>strong { text-transform: uppercase }
#traineeship-testimonial { position: relative; padding: 0 3em }
#traineeship-testimonial .owl-prev, .student-testimonial .owl-prev { position: absolute; left: 0; top: 45%; background: url('../img/carousel-arrow.png') no-repeat 0 0; height: 38px; width: 22px; text-indent: -9999pt }
#traineeship-testimonial .owl-next, .student-testimonial .owl-next { position: absolute; right: 0; top: 45%;  background: url('../img/carousel-arrow.png') no-repeat 0 -50px; height: 38px; width: 22px; text-indent: -9999pt }
#testimonial-slider, #employer-slider { padding: 0 25px }
.student-testimonial .owl-prev { left: -20px; top: 35% }
.student-testimonial .owl-next { right: -20px; top: 35%}
.page-id-41 .two-column-content { background: #fff; border-top: solid 1px #179BA3 }
.page-id-41 .contact_us-callto_action { display: none; }
.specialpage { background: #179BA3; display: block !important }
a.contact-button-login { background: #179BA3; display: inline-block; line-height: 52px; color: #fff; padding: 0 2em; text-transform: uppercase; font-size: 17px; font-weight: 700; border-radius: 5px; margin-top: 15px }
.home a.contact-button-login { display: block; max-width: 135px; margin: 0 auto; line-height: 35px; padding: 0; background: red; position: absolute; left: 0; right: 0; top: 10px;}

/* Page Employers */
.section_employer figure { background: url(../img/arrow-staticblock.png) no-repeat 10px 10px #1E4E7F; text-align: center }
.section_employer h1, .section_employer li:before { color: #0764A7 }
.section_employer .particular-section-content, .what_happens { border-color: #1F4F7F }
.down_arrow_blue { background: url('../img/down-arrow.png') no-repeat 0 0; height: 31px; margin-bottom: 2.0em }
.what_happens h3 { font-weight: 700; margin-bottom: 10px; color: #1B5B9D }
.what_happens li:before { font-family:'FontAwesome'; content:"\f061"; position: absolute; left: 0; top: 6px; font-size: 1.2em; color: #1B5B9D }
.findout_btn { display: inline-block; max-width: 335px; border-radius: 4px; background: #1F4F7F; text-transform: uppercase; font-weight: 600; font-size: 18px; color: white; padding: 15px 25px; margin-top: 2em; position: relative }
/*.findout_btn:after { font-family:'FontAwesome'; content:"\f054"; position: absolute; right: 25px; top: 36%; }*/
.findout_btn:hover, .findout_btn:focus { color: white; }
.employers_imgs img { border-radius: 0 0 20px; margin-bottom: 4em }
.what_happens a { cursor: default; }
#employer-slider img { border-radius: 0 }

/* Page Education and Training */
.section_education-training figure { background: url(../img/arrow-staticblock.png) no-repeat 10px 10px #DB5335; text-align: center }
.section_education-training h1, h4.orange { color: #DB5335 }
.section_education-training .particular-section-content { border-color: #DB5335 }
.education-calltoaction-banner { background: #EBEBEB; max-height: 312px; }
.cta-content { max-width: 670px }
.education-calltoaction-banner h4 { font-weight: 700; line-height: 22px }
.down_arrow_orange { background: url('../img/down-arrow.png') no-repeat 0 -50px; height: 31px; margin-bottom: 2.0em }
.training_brief h3 { font-weight: 700; margin-bottom: 12px }
ul.certificate { margin-bottom: 1.5em }
.certificate li:before { font-family:'FontAwesome'; content:"\f0a3"; position: absolute; left: 2px; top: 5px; font-size: 1.2em; color: #DB5335 }
.courses_topics li:before { font-family:'FontAwesome'; content:"\f00c"; position: absolute; left: 2px; top: 5px; font-size: 1.2em; color: #DB5335 }
.certificate_level h4>a { color: #DB5335; font-weight: 700 }
.short_courses li:before { font-family:'FontAwesome'; content:"\f02d"; position: absolute; left: 2px; top: 5px; font-size: 1.2em; color: #DB5335 }
.orangebg { background: #DB5335; margin: 0 auto; }
.certificate_level h4 { line-height: 26px; font-weight: 600; color: #DB5335 }
.orangebg { margin-bottom: 2em }
.page-id-49 .contact_us-callto_action, .page-id-52 .contact_us-callto_action { display: none }
.displayblock { display: block  !important }

/* Page Jobs */
.section_jobs figure { background: url(../img/arrow-staticblock.png) no-repeat 10px 10px #649C1A; text-align: center }
.section_jobs h1, .section_jobs li:before, .green-color { color: #649C1A }
.section_jobs .particular-section-content { border-color: #649C1A }
.section_jobs .two-column-content li:before { font-family:'FontAwesome'; content:"\f046"; position: absolute; left: 0; top: 4px; font-size: 1.2em }
.job-search-filter { background: #545454; padding: 2em 3em }
.searchfilter p { color: white; font-size: 14px; }
.searchfilter input[type="text"], .searchfilter select { background: #fff; height: 45px; width: 90%; border: none; padding-left: 10px; border-radius: 0; max-width: 210px; color: #333 }
.searchfilter select { color: #333; position: relative; }
.searchfilter input[type="submit"] { background: #639D19; color: white; border: solid 1px #fff; height: 45px; min-width: 175px; text-transform: uppercase; font-size: 1.3em; font-weight: 600 }
.job-result-showcase article { background: #EBEBEB; padding: 2em; margin-bottom: 20px }
.job-title h3, .latest-news-lists h3 { font-weight: 700; font-size: 1.35em; padding-bottom: 8px; color: #015593; line-height: 1.4em }
article.jobs-dtls label { display: block; color: black }
article.jobs-dtls p { color: #555555; }
.viewmore_btn, .job-apply-form input[type="submit"] { background: #639D19; color: white; border-radius: 4px; display: inline-block; padding: 8px 1.4em; text-transform: uppercase; font-weight: 600; border: none }
.site-pagination li { display: inline-block }
.site-pagination li>a { height: 40px; width: 40px; background: #888888; text-align: center; display: inline-block; line-height: 40px; color: #fff }
.site-pagination li.active a { background: #015593 }
.latest-news-lists { background: #fff; border: solid 1px #888; padding: 1.5em; border-radius: 3px 3px 20px 3px; margin-bottom: 2em }
.latest-news-lists li a { color: #000; font-size: 12px }
.latest-news-lists li img { margin-bottom: 10px }
.latest-news-lists li { padding: 15px 0; border-bottom: solid 1px #999; }
a.blogview_all { display: inline-block; font-size: 12px; text-transform: uppercase; margin-top: 15px; font-weight: 700 }
.jobs-testimonials .student_viewbox { border-radius: 4px 4px 20px 4px; background: #015593 }
.student_viewbox span>em { font-weight: normal; display: block; font-style: normal }
.jobs-testimonials .student_viewbox cite { line-height: 40px }
.jobs-testimonials .owl-buttons { display: none }
.jobs-testimonials .owl-theme .owl-controls .owl-page span { height: 7px; width: 7px; background: #fff; }
.job-title span:after { content: ','; margin-right: 5px }
.job-title span:last-child:after { content: ''; }
.bulletpoints { margin-bottom: 2em }
.bulletpoints li>p { color: #000; padding-bottom: 0; margin-bottom: 0 }
.bulletpoints li { list-style: disc inside; }
.bulletpoints > li:nth-last-of-type(-n+2) { display: none; }
.searchfilter li { float: left; width: 25% }
.searchfilter label { width: 100% }
.pagination { margin: 0 }
.search-filter-results hr, .pagination .nav-previous, .pagination .nav-next { display: none }

a.hideimage-for-modal img { visibility: hidden; }


/*Page Job Details*/
.backtojobs a { display: inline-block; padding: 10px 20px; border: solid 1px #888; border-radius: 5px; color: #888; text-transform: uppercase }
.job-detail-showcase .job-result-showcase article { background: none; padding: 0; border-top: solid 8px #639D19; padding-top: 2em }
.jobfeature li { list-style: disc inside; }

/* Page Job Apply */
.backtojobs h3 { font-weight: 700; color: #639D19 }
.job-apply-form { max-width: 440px; }
.job-apply-form p { margin-bottom: 1.8em; font-weight: 600 }
.job-apply-form input[type="text"], .job-apply-form input[type="email"], .job-apply-form input[type="number"], .job-apply-form textarea { background: #fff; border: solid 1px #888; height: 45px; width: 100%; padding-left: 10px; font-weight: normal }
.job-apply-form textarea { height: 165px }

/* Page About Us */
.hello-icon figure { background: none; padding: 0 }
.our-mission { background: #EBEBEB }
.our-mission h4, .aboutcompany h4, .about_section h3, .team-designation h4, .office-addresses article h4, .contactform h4 { font-weight: 700; color: #015593; line-height: 1.3em }
.about_section p { font-size: 1.06em }
.about_section .particular-section-content h1, .contact_section .particular-section-content h1 { color: #015593; }
.about_section .particular-section-content, .contact_section .particular-section-content { border-color: #015593; }
.company_information { border-bottom: solid 1px #ccc; }
.team-designation h4 { padding: 0 0 5px; margin: 0 }
.team-designation { border-bottom: solid 1px #ccc }
.member-ph { padding: 1em 0 }
.member-ph i, .member-email i, .contact-numbers span>i { display: inline-block; min-width:25px; text-align: center; font-size: 1.2em; color: #015593 }
.member-ph i { font-size: 1.6em }
.team-member-content a { color: #000 }
.image-box img { border-radius: 0 0 20px 0; }
article.team-lists { border-bottom: solid 10px #ccc; }
.team_members article:last-child, .office-addresses article:last-child { border-bottom: none }

/* Page Contact Us */
.down_arrow_lightblue { background: url('../img/down-arrow.png') no-repeat 0 -148px; height: 31px; margin-bottom: 2.0em }
.contact-numbers span { display: block; padding: 0.4em 0; font-size: 1.1em; font-weight: 600 }
.office-addresses article { border-bottom: solid 1px #ccc; }
/*.contactform { background: #EBEBEB; padding: 2em }*/
.contactform small { display: block; padding-bottom: 2em }
.contactform input[type="text"], .contactform input[type="email"], .contactform input[type="number"], .contactform textarea { background: #fff; border: none; height: 46px; padding-left: 10px; width: 100%; margin-bottom: 10px }
.contactform textarea { height: 160px; padding: 10px }
.contactform input[type="submit"] { background: #015593; border: none; height: 46px; line-height: 44px; width: 145px; text-align: center; display: inline-block; color: white; font-weight: 600; font-size: 1.1em; margin-bottom: 15px }
.socail-network-icons a { display: inline-block; background: #015593; color: #fff; height: 46px; width: 46px; line-height: 44px; text-align: center; border-radius: 50px; font-size: 1.4em; margin-right: 8px }
.socail-network-icons h4 { font-weight: 700; color: #4B8ACA; line-height: 1.5em; margin-top: 2em }

/* Page 404 error */
.errorpage { margin: 0 auto; max-width: 750px }
.errortext h3 { font-weight: 600; line-height: 1.4em }
.errortext h3>span { color: #818283; display: block; font-weight: 600; padding-bottom: 7px }
h3.extrabold { font-weight: 800; color: #015593 }

/* Page News */
.sidebar_news_widget h4 { text-transform: uppercase; border-bottom: solid 1px #888; margin: 0; padding-bottom: 8px; margin-bottom: 1em }
ul.cat_lists li { padding: 6px 0; }
ul.cat_lists li>a { color: #464646; }
ul.recentposts figure { float: left; margin: 0 10px 0 0 }
ul.recentposts li { padding: 10px 0 }
ul.recentposts li>span { display: block; font-size: 12px }
ul.recentposts li>span a { color: #464646; }
ul.blogtags li { display: inline-block; margin-bottom: 4px }
ul.blogtags li>a { display: inline-block; padding: 4px 8px; border: solid 1px #ccc; color: #333; font-size: 12px; -webkit-transition: all 0.4s ease; -o-transition: all 0.4s ease; transition: all 0.4s ease; margin-right: 4px }
ul.blogtags li>a:hover { border-color: #555; color: #666; background: #f7f7f7 }
.sidebar_news_widget, article.newslist { margin: 0 auto; max-width: 415px }
article.newslist { min-height: 485px }
article.newslist span { display: block; }
article.newslist h3, .news_detail_page h3 { padding: 20px 0 3px; font-weight: 700; font-size: 18px; line-height: 1.3em; color: #005DA3 }
article.newslist p { padding: 1em 0 }
.site-pagination { clear: both; }
.news_pagination { padding: 1em 15px 0 }

/* News Detail*/
.news_detail_page span.postedby { display: block; margin: 0 0 1em 0; color: #555 }
.sharethispost span { padding: 0 1.2em; font-size: 1.2em; color: #005DA3 }
.sharethispost span:first-child { padding-left: 0 }
.sharethispost span>a { font-size: 20px }
a.fb { color: #395699 }
a.tt { color: #4EAAF0 }
a.ln { color: #1D7CC6 }
a.pt { color: #CC0D21 }
a.rss { color: #FF6500 }
.postedon { color: #555; border-top: solid 1px #ccc; border-bottom: solid 1px #ccc; padding: 12px 0; margin-top: 15px }
.postauthor { border-bottom: solid 1px #ccc; }
.postauthor span img { margin-right: 1em }
.postauthor span { font-weight: 600; font-size: 16px; color: #005DA3 }

/* Miscellaneous */
.page-id-46 .inner-header_title, .page-id-116 .inner-header_title, .page-id-55 .inner-header_title, .news_archive_custom .inner-header_title { background: #015593 }
.page-id-49 .inner-header_title { background: #DB5335 }
.page-id-52 .inner-header_title { background: #649C1A }
h1.page-title { padding-left: 15px; font-size: 1.95em; margin-bottom: 1em }
.post-navigation { padding: 2em 0; }
h1.screen-reader-text { font-size: 1.9em }
#comments { padding-top: 2em; border-top: solid 1px #ddd }
h3#reply-title { padding-bottom: 10px }
.comments-title { font-size: 1.8em; padding-bottom: 1em }
.wp-pagenavi { margin-left: 10px }
.wp-pagenavi span, .wp-pagenavi a { display: inline-block; line-height: 30px; padding: 0 12px !important; border: none !important; color: #fff  }
.wp-pagenavi span { background: #f1f1f1; color: #444 }
.wp-pagenavi span.current { background: #015593; color: #fff }
.wp-pagenavi a { background: #888; }
.trainee_resources a { overflow-wrap: break-word; word-wrap: break-word; -ms-word-break: break-all; word-break: break-all; word-break: break-word; }
.trainee_resources .what_happens { border: none; padding-left: 15px }
.trainee_resources .what_happens>h3 { color: #084346 }
.helpful_links p { margin-bottom: 4px; color: #666; }
.page-id-292 .page-title { display: none }
.futureforce-calltoaction h1>span { font-size: 125%; font-weight: 700 }


/*comments*/
.form-allowed-tags, .alert-info, footer.comment-reply { display: none; }
#comments h2, h3#reply-title { padding: 1.5em 0; font-size: 1.8em; }
#comments .panel-heading { border: none; background: none; padding: 0 15px }
#comments .panel-default { border: none; border-color: transparent }
#comments .panel { border-radius: 0; -webkit-box-shadow: none; box-shadow: none; }
.comment-meta { margin-bottom: 6px }
.comment-meta time { border-right: solid 1px #222; padding-right: 6px; margin-right: 8px }
a.comment-reply-link:before { font-family:'FontAwesome'; content:"\f112"; margin-right: 8px }
#comments p { font-size: 1.1em }
ul.children { padding-left: 3em }
.media-body-wrap p { border-bottom: solid 1px #ddd; padding: 15px 0; margin-bottom: 0 }
.media { margin-bottom: 15px }
.media-heading { text-transform: uppercase; font-weight: bold; }
.media-heading>cite { font-style: normal }
.comment-awaiting-moderation { color: #888; }
.comment-form-author, .comment-form-email, .comment-form-url { float: left; width: 33.33% }
.comment-form p>label { display: none }
.comment-form-author input[type="text"],  .comment-form-email input[type="text"], .comment-form-url input[type="text"] { width: 95%; height: 40px; padding-left: 15px; border: solid 1px #ccc; font-size: 14px }
.form-submit input[type="submit"] { background: #015593; line-height: 50px; padding: 0 20px; color: white; border: none; display: inline-block; text-transform: uppercase }

/* membership */
.page-id-320 .container>article { margin: 0 auto; max-width: 550px }
.page-id-320 h1.page-title { text-align: center }
.ms-membership-form-wrapper legend { display: none !important; border: none !important }
.ms-form { margin: 0 !important }
.ms-membership-form-wrapper { margin: 3em auto 2em; max-width: 560px; border: solid 1px #ccc; border-top: solid 9px #179BA3; padding: 2em }
.ms-field input[type="text"], .ms-field input[type="password"] { width: 100%; height: 40px; border: solid 1px #ccc; background: #fff; padding-left: 10px; margin-bottom: 10px }
.ms-membership-form-wrapper label { display: inline-block !important; margin-left: 8px }
.ms-form.ms-no-labels p { text-align: left !important }
.nav>p>a { display: inline-block; margin-bottom: 10px }
.ms-membership-form-wrapper a:last-child, #wp-admin-bar-ms-test-memberships { display: none }
.ms-membership-form-wrapper a.lost { display: block !important }
.ms-alert-box.ms-alert-error { border: none; background: none !important; text-align: left; color: #179BA3 !important; font-size: 1.3em }
.ms-alert-box { -webkit-box-shadow: none !important; box-shadow: none !important; padding-left: 0 !important }
.trainee_logout { float: right; color: #fff; font-size: 14px; margin-right: 12px; margin-top: 4px }
.trainee_logout a { color: #fff; }
.login-submit input[type="submit"] { background: #179BA3; border: none; line-height: 36px; display: inline-block; padding: 0 25px; color: #fff; margin-top: 15px; font-size: 1.08em }

.logged-in .ms-account-wrapper > div { padding: 1.5em 0 }
.logged-in .ms-account-wrapper > div h2 { padding-bottom: 2.5em; font-size: 23px }
#post-323 h1.page-title { padding-left: 0 }
.logged-in #account-membership, .logged-in #account-invoices, .logged-in #account-activity { display: none; }
.ms-form-element input, .ms-form-element select, .ms-form-element textarea { padding-left: 5px }

/* wp admin logo */
#login h1 a { background: url("../img/wp_logo.png") !important; width: 207px; height: 61px; }

/*hide footer testimonial some pages*/
.page-id-55 .contact_us-callto_action, .page-id-55 .student-testimonial, .page-id-116 .contact_us-callto_action, .page-id-116 .student-testimonial, .single-post .contact_us-callto_action, .single-post .student-testimonial,
.error404 .contact_us-callto_action, .error404 .student-testimonial { display: none; }
.page-id-41 .student-testimonial, .news_archive_custom .student-testimonial, .news_archive_custom .contact_us-callto_action, .page-id-49 .student-testimonial { display: none; }
.page-id-41 .contact_us-callto_action, .page-id-49 .contact_us-callto_action { margin-bottom: 0 }
.page-id-46 .extra_hidepage, .page-id-52 .extra_hidepage { display: none }


/*login page*/
.widget_loginwithajaxwidget { padding: 2em 2em 6em !important }
.widget_loginwithajaxwidget { margin: 3em auto 2em; max-width: 560px; border: solid 1px #ccc; border-top: solid 9px #179BA3; padding: 2em }
.widget_loginwithajaxwidget input[type="text"], .widget_loginwithajaxwidget input[type="password"] { width: 100%; height: 40px; border: solid 1px #ccc; background: #fff; padding-left: 10px; margin-bottom: 10px }
.widget_loginwithajaxwidget label { display: inline-block !important; margin-left: 8px }
.widget_loginwithajaxwidget p { text-align: left !important }
.widget_loginwithajaxwidget h3.widget-title { border: none; background: none !important; text-align: left; color: #179BA3 !important; font-size: 1.3em; margin-bottom: 20px }
.widget_loginwithajaxwidget label { margin-left: 0 }
.lwa-links { margin-top: 13px }
.lwa-username { margin-bottom: 7px }
form.lwa-remember { margin-top: 80px }
.lwa-username label, .lwa-password label { display: none !important; }
.lwa-submit-button input[type="submit"] { position: absolute; bottom: -60px; left: 0; background: #179BA3; border: none; line-height: 36px; display: inline-block; padding: 0 25px; color: #fff; margin-top: 15px; font-size: 1.08em; }

.videoWrapper { position: relative; padding-bottom: 56.25%; /* 16:9 */ padding-top: 25px; height: 0; }
.videoWrapper iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/*contact page tabs*/
.contact_right .nav-tabs { background: #C9C9C9; border: none }
.contact_right .nav-tabs li { float: left; width: 50%; text-align: center; border: none; }
.contact_right .nav-tabs>li>a { margin-right: 0; border: none !important; border-radius: 0; padding: 20px 15px; text-transform: uppercase; color: #333; font-size: 16px; font-weight: 600; line-height: 40px }
.contact_right .nav-tabs>li.active a { background: #ebebeb; }
.contact_right .nav-tabs>li.active a:hover { border: none; background: #ebebeb; }
.contact_right .nav-tabs>li>a:hover { border: none; border-width: 0; background-color: #ddd }
.contact_right .tab-content { background: #ebebeb; padding: 2em }

/*misc*/
.main_content { padding-top: 144px }
#cv .contactform span.Resume input[type="file"] { position: absolute; display: block; left: 0; top: 0; width: 540px; line-height: 34px; text-indent: -9999pt; overflow: hidden; padding-top: 18px; margin-left: -65px; cursor: pointer }
#cv .contactform span.Resume input[type="file"]:focus,span.Resume input[type="file"]:active { outline: none }
.contactform p { overflow: hidden }
#cv .contactform .wpcf7 label { border: 1px solid #ccc; background-color: #fff; padding: 0; font-size: 1.25rem; font-weight: 700; -o-text-overflow: ellipsis; text-overflow: ellipsis; white-space: nowrap; display: inline-block; overflow: hidden; cursor: pointer; height: 54px }
#cv .contactform .wpcf7 label>span { width: 300px; min-height: 2em; display: inline-block; -o-text-overflow: ellipsis; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; vertical-align: top }
#cv .contactform .wpcf7 label strong { height: 100%; color: #fff; background-color: #015593; border: solid 1px #015593; display: inline-block; padding: 15px 30px; text-transform: uppercase }
span.Resume span.wpcf7-not-valid-tip { position: absolute; top: 58px; width: 350px }

span.wpcf7-form-control-wrap.Resume { display: block; position: absolute; top: 0; }




@media(max-width: 480px){
	.contact_right .nav-tabs>li>a { font-size: 13px }
	.footer-text .row { max-width: 100%;}
}

.owl-pagination { margin-top: -30px; text-align:center; display: none; }

.banner-slide-1 .banner { min-height: 310px !important }
.banner-slide-2 .banner { min-height: 310px !important }

@media (max-width: 550px) {
	.banner-content h1 { font-size: 20px !important }
	.banner-content h3 { font-size: 17px !important }
	/*contact page*/
	#cv .contactform .wpcf7 label>span { width: 550px; min-height: 4em }
	#cv .contactform .wpcf7 label strong { display: block; text-align: center }
	#cv .contactform .wpcf7 label { height: 100px; }
	#cv .contactform span.Resume input[type="file"] { line-height: 80px }

	/*banner*/
	.banner-slide-1 .banner { background-position: 67% top !important; }
	.banner-slide-2 .banner { background-position: 71% bottom !important; }
	.banner-slide-2 .banner-content h2 { font-size: 18px !important }
	.banner-slide-2 .banner-content p { font-size: 16px !important }
}

@media (max-width: 767px) {
	.main-navigation .nav>li>a { padding: 12px 15px !important }
	.c_today { margin-bottom: 3em }
	.navbar-brand-new { width: 80%; margin-top: 0 !important }
	/*student testimonial*/
	.testimonial-header h2, .errortext { text-align: center }
	.testimonial-header .mini-thick_underline { margin: 15px auto 30px; }

	/*footer*/
	.footer-top { padding-bottom: 0 }
	.scrollToTop { display: none !important }
	/*innerbanner*/
	.innerbanner h2 { font-size: 2.1em }

	/* traineeship */
	#traineeship-testimonial { padding: 0 2em }
	/*comment*/
	.comment-form-author, .comment-form-email, .comment-form-url { float: none; width: 100% }
	.comment-form-author input, .comment-form-email input, .comment-form-url input { width: 100% !important }

	/*job search*/
	.searchfilter li { float: none !important; width: 100% !important }
	.searchfilter input[type="text"], .searchfilter select, .searchfilter input[type="submit"] { width: 100% !important; max-width: none !important }

	/*fixed header*/
	.main_content { padding-top: 188px }

	span.Resume span.wpcf7-not-valid-tip { top: 105px }


}


@media (max-width: 991px) {
	.container, .header-logo { width: 100% }
	.navbar-toggle .icon-bar { background: #1E4E7F; }
	header.main-header { padding-bottom: 0 !important }
	.navbar-brand-new { font-size: 18px; float: left; margin-left: 18px; font-weight: 600; margin-bottom: 10px; margin-top: 12px; color: #1E4E7F }
	.navbar-brand-new i { font-weight: 600; margin-right: 5px; margin-left: 6px; color: #1E4E7F }
	/*reset*/
	.mmb-3em { margin-bottom: 3em }
	.mmb-2em { margin-bottom: 2em }
	/*Only for collapsing earlier navigation*/
	.navbar-header { float: none }
	.navbar-toggle { display: block; margin-top: 10px }
	.navbar-collapse { background: #f3f3f3 }
	.navbar-collapse.collapse { display: none!important }
	.navbar-nav { float: none!important; text-align: right; padding-right: 10px }
	.navbar-nav>li { float: none }
	.navbar-nav>li>a { padding-top: 10px; padding-bottom: 10px }
	.navbar-text { float: none; margin: 15px 0 }
	.navbar-collapse.collapse.in { display: block!important; position: relative; width: 100%; z-index: 100 }
	.collapsing { overflow: hidden!important }
	/* up to here collapsing earlier navigation must work */
	/*collapsing animation*/
	.navbar-toggle .icon-bar:nth-of-type(3) { top: 1px }
	.navbar-toggle .icon-bar:nth-of-type(4) { top: 2px }
	.navbar-toggle .icon-bar { position: relative; -webkit-transition: all 500ms ease-in-out; -o-transition: all 500ms ease-in-out; transition: all 500ms ease-in-out; }
	.navbar-toggle.active .icon-bar:nth-of-type(2) { top: 6px; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }
	.navbar-toggle.active .icon-bar:nth-of-type(3) { background-color: transparent }
	.navbar-toggle.active .icon-bar:nth-of-type(4) { top: -6px; -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }
	/*up to here collapsing hamburger menu animation and add some javascript on footer */
	.main-navigation { margin: 8px -15px 0; border-top: solid 1px #ccc }
	.main-navigation .nav>li>a { padding: 12px 0 }
	.header-logo { text-align: center }
	a.navbar-brand, .navbar-brand i { color: #1E4E7F; font-weight: 600 }
	.navbar-brand i { margin-right: 6px; margin-left: 8px }
	/*ctc content frontpage*/
	.ctc-content { margin-right: 15px; margin-left: 15px }
	.testimonial-section p { font-size: 1.2em }
	.block-info { min-height: 200px }
	/*banner*/
	.banner { /*background: url('../img/banner-mobile.jpg') no-repeat center top #6D8FAA;*/ min-height: 347px; position: relative; background-position: center top; background-repeat: no-repeat }
	.banner-content { /*position: absolute; bottom: 0; left: 0;*/ width: 100%; background: rgba(52,61,68,1.0); padding: 2em; position: relative }
	.banner-content h1 { font-size: 1.7em }
	.banner-content h3 { font-size: 1.5em }
	.banner-content a, .banner-content i { font-size: 1.2em }
	/*brand slider*/
	.brand-slider { padding: 0 35px }
	.brand-slider .owl-prev, .student-testimonial .owl-prev { left: 0; }
	.brand-slider .owl-next, .student-testimonial .owl-next { right: 0; }
	/*footer*/
	.footer-bottom>div { text-align: center; padding: 5px 0 }
		/*page traineeship*/
	.branding-icon { text-align: center }
	.branding-icon figure { display: inline-block; width: 245px }
	.particular-section-content h1 { font-size: 2.2em }
	/*page education and training*/
	.education-calltoaction-banner { max-height: none }

	/*page Job*/
	.jobdate { margin-bottom: 5px }
	.latest-news-lists li img { float: left; margin-right: 15px }
	.wp-pagenavi { margin-bottom: 2em }
	.searchfilter li { float: left; width: 50% }
	.searchfilter input[type="text"], .searchfilter select { max-width: 250px }
	/*stop wow animation*/
	.wow { -webkit-animation-name: none !important; animation-name: none !important; visibility: visible !important; }

	/*banner*/
	.banner-slide-1 .banner { background-position: 71% center; }
	.banner-slide-2 .banner { background-position: 76% bottom; }
	.banner-slide-2 .banner-content { background: rgba(20,76,120,0.90); border: none; padding: 0 25px 25px ; text-align: center  }
	.banner-slide-2 .banner-content a, .banner-slide-1 .banner-content a { color: #fff; }
	.banner-slide-2 .banner-content h2, .banner-slide-1 .banner-content h2 { color: #fff; font-size: 20px; font-weight: 700; padding-bottom: 15px; line-height: 26px }
	.banner-slide-2 .banner-content p, .banner-slide-1 .banner-content p { color: #fff; font-size: 18px }
	.banner-slide-2 .banner-content em { font-weight: 700 }
	.banner-slide-2 .banner-content img, .banner-slide-1 .banner-content img  { position: absolute; left: 50%; -webkit-transform: translate(-50%,0); -ms-transform: translate(-50%,0); transform: translate(-50%,0); top: -30px; max-width: 50px }

}
@media(min-width: 768px) and (max-width: 991px) {
.footer_widget { min-height: 245px }
.main_content { padding-top: 155px }



}
@media (min-width: 768px) { .employer-testimonial-block h2 { padding-left: 20px } .employer-testimonial-block .mini-thick_underline { margin: 10px 0 10px 20px } }


@media(min-width: 992px) and (max-width: 1199px) {
#cv .contactform .wpcf7 label>span { width: 222px }
}


@media (min-width: 992px) {
	/* banner */
	.banner { /*background: url('../img/banner.jpg') no-repeat center top;*/ height: 347px; background-position: center top; background-repeat: no-repeat }
	.banner-content { border-left: solid 7px #fff; padding-left: 1.2em; margin-top: 6em; max-width: 550px; position: relative; z-index: 10 }
	/*footer*/
	.copyright, .certificate_level { padding-left: 0 }
	/*innerpages*/
	.section_traineeship { overflow: hidden }
	.branding-icon, .jobdate { float: right }

	/*job*/
	.latest-news-lists li span, .latest-news-lists li cite { display: block; font-style: normal }

	/*comment*/
	.comment-form-url { text-align: right }
	.comment-form-email { text-align: center }

	/*slider css*/
	.banner-slide-1 { position: relative; height: 100%; }
	.banner-slide-1:before { content: ''; background: #343D44; height: 100%; position: absolute; left: 0; width: 45% }
	.banner-slide-1:after { content: ''; width: 0; height: 0; border-top: 110px solid transparent; border-bottom: 237px solid transparent; border-left: 155px solid #343D44; position: absolute; left: 45%; top: 0 }

	.banner-slide-2 .banner-content { margin: 40px auto 0; max-width: 615px; background: rgba(20,76,120,0.90); border: none; padding: 0 25px 40px 25px; text-align: center  }
	.banner-slide-2 .banner-content a { color: #fff; }
	.banner-slide-2 .banner-content h2 { color: #fff; font-size: 36px; font-weight: 700; padding-bottom: 15px; line-height: 42px; padding-top: 20px; }
	.banner-slide-2 .banner-content p { color: #fff; font-size: 24px }
	.banner-slide-2 .banner-content em { font-weight: 700 }
	/* .banner-slide-2 .banner-content img { position: absolute; left: 50%; -webkit-transform: translate(-50%,0); -ms-transform: translate(-50%,0); transform: translate(-50%,0); bottom: -39px; z-index: 10 } */
	.banner-slide-2 .banner-content a.playvideo_top { margin: 20px auto -85px; display: block; max-width: 75px; cursor: pointer; }
}

@media (min-width: 1200px) {
	.main-navigation .nav>li>a { padding: 15px 31px }
	.main-navigation .nav>li:last-child { display: none !important }
	.main-navigation .nav>li:nth-last-child(2) a { padding-right: 0 }
	.futureforce-calltoaction { padding: 6em 0 }
	.site_by { text-align: right }
	.branding-icon figure { max-width: none; }
	.education-calltoaction-banner { background: url('../img/bg-education-cta.jpg') no-repeat #EBEBEB; }
	/*traineeship*/
	.trainee-views { padding-left: 4em; margin-top: 5em }
	/*traineeship*/
	.student-testimonialbox .student_img { float: right }

}

@media (min-width: 1600px) {
	.cover { background-size: cover !important; }
}

/* Below media queries are just used, only for education call to action banner*/
@media (min-width: 1200px) and (max-width: 1399px) { .education-calltoaction-banner { background-position: 182% 0; } }
@media (min-width: 1400px) and (max-width: 1599px) { .education-calltoaction-banner { background-position: 138% 0; } }
@media (min-width: 1600px) and (max-width: 1799px) { .education-calltoaction-banner { background-position: 115% 0; } }
@media (min-width: 1800px) { .education-calltoaction-banner { background-position: 100% 0; } }


@-moz-document url-prefix() {
		#cv .contactform span.Resume input[type="file"] { text-indent: -28px; padding-top: 10px }
}

@supports (-ms-accelerator:true) and (color:unset) {
  #cv .contactform span.Resume input[type="file"] { text-indent: 0; padding-top: 10px; margin-left: 0; width: 100%; height: 55px }
  span.wpcf7-form-control-wrap.Resume { position: inherit }
  @media(min-width:1200px){
  	.main-navigation .nav>li>a { padding-left: 28px; padding-right: 28px }
  }
}

@supports (-ms-ime-align:auto) {
  #cv .contactform span.Resume input[type="file"] { text-indent: 0; padding-top: 10px; margin-left: 0; width: 100%; height: 55px }
  span.wpcf7-form-control-wrap.Resume { position: inherit }
}
